<?php

$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_ORDER_NOT_EXISTS'] = 'Запрашиваемый заказ №#EXTERNAL_ID# не найден';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_ID'] = 'Номер заказа';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_CANCELREQUESTED'] = 'Отправлен запрос на отмену заказа';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_CREATIONDATE'] = 'Оформлен на маркетплейсе';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_SHIPMENTDATE'] = 'Дата отгрузки';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_EXPIRYDATE'] = 'Срок согласования до';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_CURRENCY'] = 'Валюта';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_FAKE'] = 'Тестовый';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_PAYMENTTYPE'] = 'Тип оплаты';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_PAYMENTMETHOD'] = 'Способ оплаты';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_STATUS'] = 'Статус на маркетплейсе';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_SUBSTATUS'] = 'Подробнее';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_ELECTRONICACCEPTANCECERTIFICATE'] = 'Код передачи заказа';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_VEHICLENUMBER'] = 'Номер автомобиля';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_TAXSYSTEM'] = 'Система налогообложения';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_NOTES'] = 'Комментарий';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_PROPERTY_PARTNERWAREHOUSE'] = 'Склад';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BUYER_TYPE'] = 'Тип покупателя';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_TRACKCODE'] = 'Трек-номер';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_PRICE'] = 'Стоимость';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_DATES'] = 'Дата';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_TYPE'] = 'Способ';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_REGION'] = 'Регион';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_COURIER'] = 'Курьер';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_EACTYPE'] = 'Способ подтверждения';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_EACTYPE_MERCHANT_TO_COURIER'] = 'Продавец передает код курьеру';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_EACTYPE_COURIER_TO_MERCHANT'] = 'Курьер передает код продавцу';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_DELIVERY_EACCODE'] = 'Код подтверждения';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BOOLEAN_YES'] = 'Да';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BOOLEAN_NO'] = 'Нет';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_NAME'] = 'Название товара';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_CIS'] = 'Коды идентификации';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_PRICE'] = 'Цена на&nbsp;маркетплейсе';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_SUBSIDY'] = 'Предоставленные<br /> скидки';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_COUNT'] = 'Количество';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_BOX_COUNT'] = 'Распределено<br /> по&nbsp;грузовым местам';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_VAT'] = 'Ставка налогов';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_SUMMARY_ITEMS_TOTAL'] = 'Заплатит покупатель';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_SUMMARY_ITEMS_TOTAL_PAID'] = 'Заплатил покупатель';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_SUMMARY_SUBSIDY_TOTAL'] = 'Сумма компенсации маркетплейса';
$MESS['YANDEX_MARKET_TRADING_MARKETPLACE_ORDER_VIEW_BASKET_SUMMARY_TOTAL'] = 'Общая стоимость заказа';